

#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:25px; 
}

#nav a{
display:block;
background-image: url(../images/nav_line.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	font-family: 'jesaya_freeregular';
	font-size: 15px;
	letter-spacing:.5px;
	float: left;
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	line-height: 31px;
}

#nav a:hover{
color: white;
background: url(../images/nav_bg.jpg)  no-repeat;
background-position:center center;
line-height: 31px;
}

#nav li{
float:left;
position:relative;
}

#nav ul {
position:absolute;
display:none;
width:220px;
top:35px;
left:4px;
border:solid 1px #2120CA;
}

#nav li ul a{
font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration:none;
color: white;
background: url(../images/nav_bg.jpg)  repeat;
background-position:center center;
line-height: 25px;
width:170px;
height:auto;
float:left;
border-bottom:solid 1px #2120CA;
}
#nav li ul a:hover{
color: white;
background: url(../images/nav_bg.jpg)  repeat;
background-position:center center;
line-height: 25px;
width:170px;
height:auto;
float:left;
}
#nav ul ul{
top:auto;
}	

#nav li ul ul {
left:220px;
margin:0px 0 0 0px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}